#Map {
	position: absolute;
	top: 6vw;
	left: 20vw;
	height: 36.9vw !important;
	width: 30vw;
	z-index: -2;
	border-radius: 0.7vw;
}

#FullCD {
	position: absolute;
	right: 20vw;
	top: 6vw;
	width: 26vw;
	height: 36vw;
	z-index: -2;
	background-color: #FFFFFF;
	border-radius: 0.7vw;
	border-style: solid;
	border-width: 0.5vw;
	border-color: #1F4E79;
}

#FullCD h2 {
	text-align: center;
}

#FullCD ul {
	font-family: 'Cabin';
	font-size: 1.4vw;
	list-style: none;
	padding-left: 1vw;
	margin-bottom: 3vw;
}

#FullCD li {
	margin-bottom: 1.2vw;
}

#FullCD li:before { 
	display:inline-block;
	height: 2.5vw;
	width: 2.5vw;
	content:"";
	background-size:contain; 
	background-repeat:no-repeat;
	background-position: center bottom;
	margin-right: 1vw;
}

#FullCD li:first-child:before {
	background-image: url('Phone.png');
}

#FullCD li:nth-last-child(2):before {
	background-image: url('Email.png');
}

#FullCD li:nth-last-child(3):before {
	background-image: url('MPhone.png');
}

#FullCD li:last-child:before {
	background-image: url('GPS.png');
}

#FullCD a {
	text-decoration: none;
	color: #000000;
}

#FullCD p {
	position: absolute;
	padding-left: 1vw;
	padding-bottom: 0;
	padding-top: 0;
}

@media only screen and (max-width: 650px), (hover: none), (pointer:coarse), (-moz-touch-enabled:1){ 
	#FullCD {
		top: 18vw;
		left: 4.5vw;
		width: 90vw;
		height: 85vw;
	}
	
	#FullCD h2 {
		font-size: 4.9vw;
	}
	
	#FullCD li {
		font-size: 4.2vw;
	}
	
	#FullCD li:before {
		height: 7vw;
		width: 7vw;
		padding-right: 7vw;
	}
	
	#FullCD p {
		padding-left: 5vw;
	}
	
	#Map {
		top: 112vw;
		left: 4.5vw;
		width: 91vw;
		height: 80vw;
	}
}